2 Replies Latest reply: Jul 8, 2008 11:41 AM by CInglez RSS

    WAC and Firefox

      Im new to OCS.

      When I access WAC using Mozilla Firefox, I always get the anoying message "Your browser may not be compatible". But it´s certified by Oracle.

      Is there a way to avoid this message?

      Thanks in advance
        • 1. Re: WAC and Firefox

          Which version of Firefox and WAC are you using? You can find your Firefox version by clicking on Help -> About in the Firefox menu. You can find your WAC version by going to the WAC launch page (the URL is http://<your server>:<your port>/ocsclient).

          WAC 10.1.1.x was only certified on Firefox 1.0, not 1.5, however WAC 10.1.2 and higher is certified on Firefox 1.5.

          Hope this helps.

          • 2. Re: WAC and Firefox

            Is there a way to disable this message, since I am using Firefox 3, and every time I open WAC it gives me this anoying message?

            Thanks in advance